img { 
  border: none; 
} 

.languageon {
  background-color: #008800;
  border: 1px;
  padding: 5px;
  text-decoration: none;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.language {
  background-color: #66FFAA;
  border: 1px;
  padding: 5px;
  text-decoration: none;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.language a{
  background-color: #66FFAA;
  border: 1px;
  padding: 5px;
  text-decoration: none;
  color: #008800;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.language a:hover {
  background-color: #66FFAA;
  border: 1px;
  padding: 5px;
  text-decoration: none;
  color: #BBFFAA;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.menuon {
  background-color: #008800;
  padding: 0px;
  text-decoration: none;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.menu {
  background-color: #008800;
  padding: 0px;
  text-decoration: none;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.menu a{
  background-color: #008800;
  padding: 0px;
  text-decoration: none;
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.menu a:hover {
  background-color: #008800;
  padding: 0px;
  text-decoration: none;
  color: #BBFFAA;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.condlist {
  background-color: #110077;
  padding: 5px;
  text-decoration: none;
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.condlist a{
  background-color: #110077;
  padding: 5px;
  text-decoration: none;
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
}

.condlist a:hover {
  background-color: #110077;
  padding: 0px;
  text-decoration: none;
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

.texthead {
  text-decoration: none;
  line-height: 190%;
  color: #110077;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
}

.textreg {
  text-decoration: none;
  line-height: 135%;
  color: #110077;
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 18px;
}

.textreg a{
  text-decoration: none;
  line-height: 135%;
  color: #008800;
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 18px;
}

.textreg a:hover {
  text-decoration: underline;
  line-height: 135%;
  color: #008800;
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 18px;
}

.footer {
  background-color: #DDFFCC;
  padding: 0px;
  text-decoration: none;
  color: gray;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.footer a{
  background-color: #DDFFCC;
  padding: 0px;
  text-decoration: none;
  color: #008800;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.footer a:hover {
  background-color: #DDFFCC;
  padding: 0px;
  text-decoration: underline;
  color: #008800;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
